Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 23:11:36 +0000

Chat transcript

			Name: Alexander Sayer
			E-mail: [email-masked]

	Harry Thu, 09/09/21 04:05:43 pm America/Los_Angeles
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Alexander Sayer 04:06:12 pm
		Hello, looking for 6u of rack space while I move my office
	Harry 04:06:46 pm
		Which Datacenter location you want to install it?
	Alexander Sayer 04:07:06 pm
		Any on the west coast?
		im in seattle but portland is close
	Harry 04:07:28 pm
		Do you also need any additional hardware from us?
	Alexander Sayer 04:07:41 pm
		no, just power and internet
	Harry 04:07:59 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Alexander Sayer 04:08:10 pm
		Ok
		alexander sayer
		[email-masked]
		3605594016
		oh sorry +13605594016
	Harry 04:09:22 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Alexander Sayer 04:11:16 pm
		Nope, thank you
	Harry 04:11:21 pm
		It was nice talking to you. Have a great day, goodbye!
	System 04:11:24 pm
		Harry archived the chat

	5m 41s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat